/* THESE MAY HAVE TO BE ADJUSTED WHEN UPDATING THE DEFAULT CAROUSEL*/

@media screen and (max-width:767px) {


   /*SLIDE 1*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-1 {
      bottom: -40px !important;
   }



   /*SLIDE 2*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-2 {
      bottom: 22px !important;
   }



   /*SLIDE 3*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-3 {
      bottom: -8px !important;
   }


   /*SLIDE 4*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-4 {
      bottom: -39px !important;
   }


   /*SLIDE 5*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-5 {
      bottom: -8px !important;
   }


   /*SLIDE 6*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-6 {
      bottom: -15px !important;
   }

   /*SLIDE 7*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-7 {
      bottom: -10px !important;
   }


   /*SLIDE 8*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-8 {
      bottom: -45px !important;
   }


   /*SLIDE 9*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-9 {
      bottom: -40px !important;
   }

   /*SLIDE 10*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-10 {
      bottom: -40px !important;
   }


}



/*ADDED 20 JULY 2020 FOR IE 11 ADJUSTMENT*/

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
   .carousel-fade {
      .carousel-item {
         display: block;
         position: absolute;
         opacity: 0;
         transition: opacity .75s ease-in-out;

         &.active {
            opacity: 1;
         }
      }
   }
}

/* ADDED 1/15/2021 DUE TO NEW TEXT*/

@media screen and (min-width:768px) and (max-width:1099px) {

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-5,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-6,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-7 {

      top: -25px !important;
      width: 70% !important;
      right: 4% !important;
   }

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div.carousel-caption .caption-body p {
      font-size: 15px !important;
   }
}


@media screen and (min-width:1200px) and (max-width:1600px) {

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-5,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-6,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-7 {

      top: -37px !important;
      width: 75% !important;
      right: 4% !important;
   }

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div.carousel-caption .caption-body p {
      font-size: 16px !important;
   }
}

@media screen and (min-width:1100px) and (max-width:2000px) {

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-5,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-6,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-7 {

      top: -15px !important;
      width: 55% !important;
      right: 4% !important;
   }

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div.carousel-caption .caption-body p {
      font-size: 16px !important;
   }
}
